<script type="text/javascript">
let root = {
    data: {
        panels: {}
    },
    methods: {
        arrayRemove: function (arr, value) {
            /* Удаление элемента из списка */
            return arr.filter(function (ele) {
                return ele != value;
            });
        },
        panel_show: function (panel) {
            /* Показать/скрыть панель */
            panel.visible = !panel.visible;
        },
    },
    components: {},
    created: function() {},
    computed: {},
    mounted: function() {},
};
</script>
